#enrolmentsDiv {
    height: 450px;
    background-image: url('/storage/app/media/enrolments/enrolment_bg.jpg');
    background-size: 100%;
}


}

#enrolmentsDiv h4 {
    color: grey;
}

@media only screen and (min-device-width: 320px) and (max-device-width: 480px) and (-webkit-min-device-pixel-ratio: 2) {
    #enrolmentsDiv {
            height: 160px;
    }
    
    #enrolmentsDiv h1 {
        font-size: 10px;
    }
    
    .circleEnrolment {
        display: none;
    }
}